* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}


@font-face {
    font-family: 'Roboto';
    src: url('/font/Roboto-Regular.woff2') format('woff2'),
        url('/font/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.footer-main {
    background-image: url('../assets/images/footer-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
}


.foter-hed {
    color: #ff7000;
    font-size: 18px;
    text-align-last: left;
    font-weight: normal;
}

.smbrder {
    display: block;
    height: 1px;
    width: 50px;
    background-color: #ff7000;
    margin-top: 5px;
}

.scbions {
    color: #ff7000;
}

.footerlistornge li {
    list-style-type: none;
    margin-bottom: 12px;

}

.footerlistornge {
    margin-top: 20px;
    padding-left: 0;

}

.f2clrs{
    color: #fff;
    margin-top: 20px;
}

.footerlist li{
    list-style-type: none;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    text-align-last: left;

}

/* Footer list general style */
.footerlist,
.footerlistornge {
    list-style: none;
    padding-left: 0;     /* Remove default padding */
    margin-top: 20px;
}

.footerlist li,
.footerlistornge li {
    color: white;
    font-size: 14px;
    line-height: 1.8;
    margin-left: 0;      /* Make sure it starts from the same point as heading */
    padding-left: 0;
}

/* Optional: Add spacing for icons */
.footerlist li i,
.footerlistornge li i {
    margin-right: 8px;
}

.footerlistornge i{
    font-size: 21px;
}